Page MenuHomePhabricator

[DebugInfo] Remove `dbg.addr` from Transforms
ClosedPublic

Authored by jryans on Feb 25 2023, 4:13 PM.

Diff Detail

Event Timeline

jryans created this revision.Feb 25 2023, 4:13 PM
Herald added a project: Restricted Project. · View Herald TranscriptFeb 25 2023, 4:13 PM
Herald added a subscriber: hiraditya. · View Herald Transcript
jryans requested review of this revision.Feb 25 2023, 4:13 PM
Herald added a project: Restricted Project. · View Herald TranscriptFeb 25 2023, 4:13 PM
jryans retitled this revision from [DebugInfo] Remove `dbg.addr` from Transforms r=Orlando,StephenTozer,probinson,rnk to [DebugInfo] Remove `dbg.addr` from Transforms.Feb 25 2023, 4:17 PM
jryans added a project: debug-info.
Orlando accepted this revision.Feb 27 2023, 2:19 AM

LGTM!

This revision is now accepted and ready to land.Feb 27 2023, 2:19 AM
This revision was landed with ongoing or failed builds.Mar 2 2023, 1:31 AM
This revision was automatically updated to reflect the committed changes.